Subject: (urth) urth Digest, Vol 21, Issue 4

From: Kieran Mullen <kieran at ou.edu>
Date: Wed, 03 May 2006 18:54:08 +0000

>
>
> Message: 10
> Date: Wed, 3 May 2006 11:03:52 -0400
> From: "maru dubshinki" <marudubshinki at gmail.com>
> Subject: Re: (urth) Eyes of Thecla
> To: "The Urth Mailing List" <urth at lists.urth.net>
> Message-ID:
> 	<f5238c30605030803g4c31d12foec9955aa12664e03 at mail.gmail.com>
> Content-Type: text/plain; charset=ISO-8859-1; format=flowed
>
> On 5/3/06, Ranjit Bhatnagar <ranjit at moonmilk.com> wrote:
>> I can also set one up quite easily on urth.net - my hosting company
>> gives me a big red button that says "WIKI" on it, which I need simply
>> push. I'd be glad to do that if people are interested. However, I
>> won't have time to administer it at all - setting up the initial
>> structure, editing, monitoring for spam and vandalism - so I'd have to
>> ask that others commit to take care of the thing! What do you think?
>>
>> - ranit
>
> I'd be glad to handle that, but I couldn't right now- after May I'll
> have enough spare time I could run that. Of course, if no one else is
> interested, there's no point. Good wikis are always community-based
> efforts.
>
> Incidentally, what engine do they provide? Mediawiki, oddmuse, or some
> engine I've never heard of?
>
> ~maru
>

There is a wiki  on the Wizard-Knight  that died from lack of activity. 
  I started it at:

http://www.nhn.ou.edu/cgi-bin/cgiwrap/~kieran/wiki/wolfe?FrontPage

I would be happy to turn it into a general WolfeWiki.  If someone else 
wants to do a more thorough job though, that would be great.

Kieran

---

From: maru dubshinki <marudubshinki at gmail.com>
Date: Wed, 03 May 2006 20:30:11 +0000

> wants to do a more thorough job though, that would be great.

Hm. I'm not that fond of the old wiki engines; I'd rather use
mediawiki just because it's better. But we could definitely use your
content to start off the Wizard-Knight section. But I don't see it
clearly: what license is your stuff under?

~maru